function ChangeTwoFrames(URL1, URL2) {
	parent.Menu.location.href = URL1;
	parent.Main.location.href = URL2;
}

function SendForm(Value) {		
	document.Formular.MenuName.value=Value;
	document.Formular.submit();
}

function ChangeFrameAndSend(Value,URL1) {
	document.Formular.MenuName.value=Value;
	parent.Menu.location.href = URL1;
	document.Formular.submit();
}

function StoreAndSend(Name,Value) {
	document.Formular.ParID.value=Name;		
	document.Formular.ParValue.value=Value;		
	document.Formular.submit();		
}

function StoreAndSendButton(Value) {
	document.Formular.ParID.value=Value;	
	document.Formular.ParValue.value="Button";	
	document.Formular.submit();		
}

function ParMenu(MenuName, MenuItemName, MenuID, NoChilds, Parent, ActMenuItem, MenuItemNameT) {
	this.expanded = false;
	this.MenuName = MenuName;
	this.MenuItemName = MenuItemName;
	this.MenuID = MenuID;
	this.NoChilds = NoChilds;
	this.Parent = Parent;
	this.ActMenuItem = ActMenuItem;
	
	if (MenuItemNameT === "(null)") {
		this.MenuItemNameT = MenuItemName;
	}
	else {
		this.MenuItemNameT = MenuItemNameT;
	}
}

function Param(SubID, Parname, ParID, Parvalue, Parmin, Parmax, Parlist, ParDim, Size, Access, ParnameT, ParlistT) {
	this.SubID = SubID;
	this.Parname = Parname;
	this.ParID = ParID;
	this.Parvalue = Parvalue;
	this.Parmin = Parmin;
	this.Parmax = Parmax;
	this.Parlist = Parlist;
	this.ParDim = ParDim;
	this.Size = Size;
	this.Access = Access;
    this.ParnameT = ParnameT;
    this.ParlistT = ParlistT;
}
